# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# vl::A3DSMaterialFaceMapping Class Reference

The A3DSMaterialFaceMapping class represents the material/face mapping in a 3DS file. More...

`#include <vl3DS.hpp>`

List of all members.

## Public Attributes
String | mMaterialName
std::vector< unsigned short > | mMappedFace

## Detailed Description

The A3DSMaterialFaceMapping class represents the material/face mapping in a 3DS file.

## Member Data Documentation

String vl::A3DSMaterialFaceMapping::mMaterialName

std::vector<unsigned short> vl::A3DSMaterialFaceMapping::mMappedFace

The documentation for this class was generated from the following file:

- E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/vl3DS.hpp

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:11:56 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.